iclaims {bsts} | R Documentation

## Initial Claims Data

### Description

A weekly time series of US initial claims for unemployment. The first column contains the initial claims numbers from FRED. The others contain a measure of the relative popularity of various search queries identified by Google Correlate.

### Usage

    data(iclaims)

### Format

zoo time series

### Source

FRED. http://research.stlouisfed.org/fred2/series/ICNSA,
Google correlate. http://www.google.com/trends/correlate

### See Also

`bsts`

### Examples

    data(iclaims)
    plot(initial.claims)

[Package bsts version 0.9.1 Index]